» Ubuntu » Пакети

Error

two or more packages specified (sdr natty)